{
 "what": [
  "মওলানা আবদুল হামিদ খান ভাসানীর স্ত্রীর নাম কী ?",
  "দেবিকা রাণী চৌধুরীর মায়ের নাম কী ?",
  "ইন্দ্রজিৎ বা মেঘনাদের স্ত্রীর নাম কী ?",
  "ঋতুপর্ণ ঘোষ পরিচালিত দ্বিতীয় চলচ্চিত্রের নাম কী ?",
  "বাংলাদেশের সরকারী তোলারাম কলেজের বর্তমান মোট শিক্ষার্থীর সংখ্যা কত ?"
 ],
 "who": [
  "দর্শনশাস্ত্রের জনক কাকে বলা হয় ?",
  "সাঁওতাল বিদ্রোহের নেতৃত্ব কে দিয়েছিলেন ?",
  "ক্রোমোজোম সর্বপ্রথম কে আবিষ্কার করেন ?",
  "পালবংশের প্রতিষ্ঠাতা কে ?",
  "ইলেকট্রন আবিষ্কার কে করেন ?"
 ],
 "which": [
  "পশ্চিমবঙ্গের বীরভূম জেলার সদর শহর কোনটি ?",
  "তামিলনাড়ু রাজ্যের ভেলোর জেলার সদর শহর কোনটি ?",
  "প্রথম বছর কোন দল অ্যাশেজ বা দি অ্যাশেজ সিরিজ জয় করে ?",
  "কবি কানাই রচিত বিখ্যাত পালা কোনটি ?",
  "সর্বপ্রথম পুরুষদের জাতীয় ফুটবল ফিফা বিশ্বকাপে কোন দল বিশ্বকাপ জিতেছিল ?"
 ],
 "where": [
  "জেরুজালেমের রাজধানী কোথায় ?",
  "সর্বপ্রথম ফুটবল বিশ্বকাপ কোথায় অনুষ্ঠিত হয়েছিল ?",
  "আর্মেনিয়ার রাজধানী কোথায় ?",
  "আফগানিস্তানের রাজধানী কোথায় ?",
  "গিরিশচন্দ্র সেন কোথায় জন্মগ্রহণ করেন ?"
 ],
 "when": [
  "শ্রীশ্রীঠাকুর অনুকূলচন্দ্র কবে জন্মগ্রহণ করেন ?",
  "ব্রহ্মবৈবর্ত পুরাণ কবে রচিত হয় ?",
  "বাইজেন্টাইন সাম্রাজ্য কবে প্রতিষ্ঠিত হয় ?",
  "জৈনধর্মের উদ্ভব কবে হয় ?",
  "শরৎচন্দ্র চট্টোপাধ্যায়ের রচিত \"দেবদাস\" উপন্যাসটি কবে প্রথম প্রকাশিত হয় ?"
 ],
 "why": [
  "কেন বৃষ্টি পড়ে?",
  "কেন মানুষ ঘুমায়?",
  "কেন মানুষ মৃত্যু করে?",
  "কেন প্রাণীরা শয়ন করে?",
  "কেন মানুষ প্রেম করে?"
 ],
 "how-way": [
  "কিভাবে পাখি উড়ে?",
  "কিভাবে পানির ভাপ উঠে?",
  "কিভাবে মানুষ গান গায়?",
  "কিভাবে আবার্জনা সমাধান করা যায়?",
  "কিভাবে মানুষ খেতে খায়?"
 ],
 "how-num": [
  "বাংলাদেশের সিলেট বিভাগের অন্তর্গত মোট কয়টি গ্রাম আছে ?",
  "নারীদেহে ডিম্বাশয়ের সংখ্যা কয়টি ?",
  "ভারতীয় সংবিধান মোট কতবার সংশোধিত হয়েছে ?",
  "কুষ্টিয়া জেলার অন্তর্গত মোট কয়টি পুলিশ থানা রয়েছে ?",
  "নরেন্দ্র দামোদরদাস মোদী গুজরাটের কততম মুখ্যমন্ত্রী হিসেবে নির্বাচিত হয়েছিলেন ?"
 ]
}